// node modules
import { createUseStyles } from "react-jss";

// local files
import { Theme } from "../../../theme";

export const useStyles = createUseStyles({
    root: {
        height: 60,
        borderRadius: '.5rem',
        background: ({ theme: { palette } }: Theme) => palette.light,
        color: ({ theme: { palette } }) => palette.black
    },
    rootSelected: {
        background: ({ theme: { palette } }) => palette.primary,
        color: ({ theme: { palette } }) => palette.light
    }
})